/*
---------------------------------------------------------------
  Note that styles you apply to the main menu items are inherited by the sub menus items too.
  If you'd like to avoid this, you could use child selectors (not supported by IE6) - for example:
  .sm-simple-sidemenu > li > a { ... } instead of .sm-simple-sidemenu a { ... }
---------------------------------------------------------------*/


/* Menu box
===================*/

	.sm-simple-sidemenu,
	.sm-simple-sidemenu ul {
		/*border:1px solid #bbb;*/
		background:transparent; /*#fff;*/
		/*-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
		-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
		box-shadow:0 1px 1px rgba(0,0,0,0.2);*/
	}


/* Menu items
===================*/

	.sm-simple-sidemenu a {
		padding:0px 35px 0px 25px; /*11px 20px;*/
		color:#FFFFFF; /*#555;*/
		font-size:14px;
		line-height:17px;
		font-family: Arial,sans-serif;
		text-decoration:none;
	}
	.sm-simple-sidemenu a:hover, .sm-simple-sidemenu a:focus, .sm-simple-sidemenu a:active,
	.sm-simple-sidemenu a.highlighted {
		background: #FFFFFF;
		color:#000000;
        text-decoration: underline;
	}
	/* current items - add the class manually to some item or check the "markCurrentItem" script option */
	.sm-simple-sidemenu a.current, .sm-simple-sidemenu a.current:hover, .sm-simple-sidemenu a.current:focus, .sm-simple-sidemenu a.current:active {
		background:#FFFFFF;
		color:#000000;
	}
	.sm-simple-sidemenu a.has-submenu {
		padding-right:32px;
	}
 	.sm-simple-sidemenu ul a.has-submenu,
	.sm-simple-sidemenu-vertical a.has-submenu {
		padding-right:23px;
	}


/* Sub menu indicators
===================*/

	.sm-simple-sidemenu a span.sub-arrow {
		position:absolute;
		right:12px;
		top:50%;
		margin-top:-8px;
		width:16px;
		height:16px;
		line-height:16px;
	}
 	.sm-simple-sidemenu ul a span.sub-arrow,
	.sm-simple-sidemenu-vertical a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}


/* Items separators
===================*/

    .isselected {
        background-color: #FFFFFF; /*to make the balloon display*/
        background-size: 30px 30px;
    }

    .isselected > a {
        padding:0px 25px; 
    }

    .sm-simple-sidemenu li {
        /*border: 1px solid #262262;*/
    }


	.sm-simple-sidemenu li:first-child {
		border-left:0;
	}
	.sm-simple-sidemenu ul li,
	.sm-simple-sidemenu-vertical li {
		border-left:0;
		/*border-top:1px solid #262262;*/
	}
	.sm-simple-sidemenu ul li:first-child,
	.sm-simple-sidemenu-vertical li:first-child {
		border-top:0;
	}

    

/* Scrolling arrows containers for tall sub menus - test sub menu: "Sub test" -> "more..." -> "more..." in the default download package
===================*/

	.sm-simple-sidemenu span.scroll-up, .sm-simple-sidemenu span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		border:solid #bbb;
		border-width:1px 0;
		background:#262262;
		height:20px;
		/* width and position will be automatically set by the script */
	}
	.sm-simple-sidemenu span.scroll-up-arrow, .sm-simple-sidemenu span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		/* we will use one-side border to create a triangle so that we don't use a real background image, of course, you can use a real image if you like too */
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px; /* tweak size of the arrow */
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #555 transparent;
	}
	.sm-simple-sidemenu span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#555 transparent transparent transparent;
	}


/*
---------------------------------------------------------------
  Responsiveness
  These will make the sub menus collapsible when the screen width is too small.
---------------------------------------------------------------*/


/*@media screen and (max-width: 640px) {
   
}*/
	/* The following will make the sub menus collapsible for small screen devices (it's not recommended editing these) */
	ul.sm-simple-sidemenu{width:auto !important;}
	ul.sm-simple-sidemenu ul{display:none;position:static !important;top:auto !important;left:auto !important;margin-left:0 !important;margin-top:0 !important;width:auto !important;min-width:0 !important;max-width:none !important;}
	ul.sm-simple-sidemenu>li{float:none;}
	ul.sm-simple-sidemenu>li>a,ul.sm-simple-sidemenu ul.sm-nowrap>li>a{white-space:normal;}
	ul.sm-simple-sidemenu iframe{display:none;}

	/* Uncomment this rule to disable completely the sub menus for small screen devices */
	/*.sm-simple-sidemenu ul, .sm-simple-sidemenu span.sub-arrow, .sm-simple-sidemenu iframe {
		display:none !important;
	}*/


/* Menu box
===================*/

	.sm-simple-sidemenu ul {
		border:0;
		/* darken the background of the sub menus */
		background:#373278;
		-moz-box-shadow:none;
		-webkit-box-shadow:none;
		box-shadow:none;
	}


/* Menu items
===================*/

	.sm-simple-sidemenu a {
		padding-top:13px;
		padding-bottom:13px;
		background:transparent !important;
		color:#FFFFFF !important;
	}
	.sm-simple-sidemenu a.current {
        /*margin-left: 30px;*/ /*to make the balloon display*/
		background: #FFFFFF;
		color:#000000;
	}
	.sm-simple-sidemenu a.has-submenu {
		padding-right:23px;
	}
	/* add some text indentation for the 2+ level sub menu items */
	.sm-simple-sidemenu ul a {
		border-left:8px solid transparent;
	}
	.sm-simple-sidemenu ul ul a {
		border-left:16px solid transparent;
	}
	.sm-simple-sidemenu ul ul ul a {
		border-left:24px solid transparent;
	}
	.sm-simple-sidemenu ul ul ul ul a {
		border-left:32px solid transparent;
	}
    .sm-simple-sidemenu ul ul ul ul ul a {
        border-left: 40px solid transparent;
    }


/* Sub menu indicators
===================*/

	.sm-simple-sidemenu a span.sub-arrow {
		right:auto;
		margin-left:-14px;
	}
	/* Hide sub indicator when item is expanded - we enable the item link when it's expanded */
	.sm-simple-sidemenu a.highlighted span.sub-arrow {
		display:none !important;
	}


/* Items separators
===================*/

	.sm-simple-sidemenu li {
		border-left:0;
	}
	.sm-simple-sidemenu li:first-child {
		
	}










